══════════════════════════════════════════════
             Thalyrus - Changelog
══════════════════════════════════════════════	
Apr 18, 2021 - [Thalyrus v1.19C3]

Update name: Armor replaced!

Changed:
- Leather armor
- Golden armor
- Chainmail armor
- Iron armor
- Diamond armor
- Netherite armor

══════════════════════════════════════════════
Aug 30, 2020 - [Thalyrus v1.19C2]

Update name: Netherite is here and armor changes!

Added:
- Netherite armor
- Netherite armor items
- Netherite sword
- Netherite pickaxe
- Netherite axe
- Netherite shovel
- Netherite hoe

Changed:
- Leather armor
- Leather armor items
- Golden armor
- Golden armor items
- Chainmail armor
- Chainmail armor items
- Iron armor
- Iron armor items
- Diamond armor
- Diamond armor items
- Loading screen (1.16)
- Player damage sounds

Other:
- Improved INFO folder
- Added better sky
- Added easter egg

Removed from pack and website:
- Thalyrus Sky addon
- Thalyrus Decoration addon
- Thalyrus Tree leave addon
- Extra iron chestplate colors
══════════════════════════════════════════════
Jun 20, 2020 - [Thalyrus v1.19C1]	 

Update name: Block update III!

Blocks added:
- Coral, coral block, dead, and coral fan (all) 
- Lily of the valley 
- Allium 
- Wither rose 
- Stonecutter   
- Campfire   
- Lantern
- Fletching table  
- Smithing table  
- Bell    
- Spruce trapdoor   
- Birch trapdoor   
- Acacia trapdoor   
- Jungle trapdoor   
- Dark oak trapdoor   
- Lectern  
- Composter  
- Turtle egg 
- Kelp plant  
- Kelp block 
- Sea pickles  
- Bamboo  
- Scaffolding  
- Saplings (all)  
- Tulip (all) 
- Lily pad
- Chorus plant
- Oxeye daisy
- Soul lantern  
- Soul fire  
- Soul torch  
- Soul campfire  
- Target 
- Polished blackstone bricks 
- Cracked polished blackstone bricks 
- Blackstone 
- Gilded blackstone 

Blocks changed:
- Fire  
- Oak trapdoor   
- Spruce door  
- Enchanting table  
- Loom  
- Jukebox    
- Hopper  
- Note block 
- Grindstone  
- Dead bush 
- Sugar cane  
- Lime bed 
- Sand 
- Smoker  
- Barrel  
- Leaves (all) 
- Lava and water animation  
- Purple pillar and block 
- Poppy 
- Dandelion 
- Iron trapdoor   
- Tnt 
- Crafting table top 
- Grass and tall gras 
- Jungle sign 
- Birch log side 

Others:
- Water and underwater color (optifine)
- World Lighting
- End Lighting
- Nether lighting
- Clounds

"Block update" progress:
 Blocks of 1.16: 45%
 Blocks of 1.15: 95%
 Blocks of 1.14: 100%
 Blocks of 1.13: 85%
 Blocks of 1.12: 100%
 Blocks of 1.8 : 100%

══════════════════════════════════════════════
May 14, 2020
[v1.19B2]

Update name: Combat and sounds improved.

Added sounds:
- Eating
- Sword knockback attack

Block changed:
- Signs (all)

Sounds changed:
- Sword sweep attack
- Bow shoot
- Crossbow shoot
- Shield blocking
- Lever, button, pressure plate...
- Click menu
- Picup item
- Critic attack

Sounds improved:
- Fall big
- Wooden step

Bug fixed:
- Some sounds were in stereo format which caused it to be a
  heard close by regardless of whether you are far from where
  the sounds is coming from.
- The sounds have been regulated, so that they do not sound as
  loud or as low.
- Jungle and spruce gate fence (1.14): they had stretched textures

══════════════════════════════════════════════
April 28, 2020
[v1.19B1]

Update name: Block update II and GUI update II!

Added blocks:
- Brewing stand 
- Cake  
- Command block 
- Chain command block 
- Repeating command block 
- Redstone repeater  
- Redstone comparator  
- Concrete (all colors) 
- Concrete powder (all colors) 
- Ice block (frost walker) 
- Daylight sensor 
- Iron bars  
- Item frame  
- Mob spawner  
- Terracota (all colors) 
- Shulker box (all colors) 
- Tripwire hook 
- Random texture for bookshelf  
- Paint (all) 
- End rod 
- Redstone dust 
- Mossy cobblestone (random textures)  
- Dragon egg 
- Blue ice 
- Stripped log (all) 
- Wall of: blackstone, andesite, diorite, granite and prismarine  
- Bee Nest  
- Beehive 
- Honey block 
- Nether gold ore 
- Warped wart block 
- Warped nylium 
- Warped stem 
- Stripped warped stem 
- Warped planks 
- Crimson nylium 
- Crimson stem 
- Stripped crimson stem 
- Crimson planks 

Added items:
- Lever item 
- Brewing stand 
- Cake 
- Item frame 
- Hopper 
- Cauldron 
- Redstone repeater 
- Redstone comparator 
- Door item (all) 
- Honey bottle  

Changed blocks:
- Banners 
- Banners on shield 
- Log top (all) 
- Bookshelf  
- Oak door  
- Spruce door  
- Birch door  
- Jungle door  
- Acacia door  
- Iron door  
- Iron trapdoor  
- Torch  
- Redstone torch  
- Wooden pressure plate (all) 
- Signs (all) 
- Wooden buttons (all)  
- Cobblestone and mossy cobblestone wall  
- Cartography table  
- Tall grass 
- Hand ladder  

Changed items:
- Paint item   
- Potions (all)  
- Redstone torch  
- Torch  
- Shield  
- Fishing rod  
- Fishing rod with carrot  
- Hand ladder 
- Wooden sword 
- Arrow 
- Bow (position) 
- Sword (position) 

Improved blocks:
- Purpur block   
- Purpur pillar  
- Oak trapdoor 
- Lever  
- Wool (all colors) 
- Planks (all) 
- Lime bed 
- Yellow bed 
- Netherrack 
- Nether quarz ore 
- Cobblestone (random textures)  
- Stone smooth
- Mycelium 
- Netherbricks 
- Stone 
- Barrel  
- Fence texture (all) 
- Sugar cane  

Changed misc:
- Enchant effect
- Missing pack icon

Changed GUI:
- Loading screen
- Options background
- Menu panorama (Night theme: 1.8-1.12-1.14-1.15)
- Menu panorama (Nether theme: 1.16)
- Menu buttoms
- Advancements background
- Inventory hotkey bar

Sounds:
- The crossbow and bow have the same sound

Bug fixed:
- Banners (1.12): banner not show drawing
- Juckebox (1.12): missing model
- Iron trapdoor: some position of model lost textures
- Fences: doest not load the model when placed next to a wall 
- Walls (1.16): missing model and texture
- Torch on wall (1.16): missing model and texture

"Block update" progress:
 Blocks of 1.16: 25%
 Blocks of 1.15: 75%
 Blocks of 1.14: 45%
 Blocks of 1.13: 29%
 Blocks of 1.12: 100%
 Blocks of 1.8 : 100%

══════════════════════════════════════════════
January 21, 2020
[v1.19]

Update name: Block update I and GUI update I!

Added:
- Barrel
- Blast furnace
- Smoker
- Grindstone
- Loom
- Cartography table
- Magma block 
- Jukebox 
- Noteblock
- Rail
- Activator rail  
- Powered rail
- Detector rail
- Anvil
- Mushroom block red  
- Mushroom block brown  
- Mushroom block skin stem
- Mushroom block inside  
- Sponge
- Wet sponte
- Redstone lamp off 
- Redstone lap on
- Red nether brick  
- Nether wart block
- Slime block  
- Cactus  
- End portal 
- End portal On
- Melon block 
- End bricks 
- Purpul block 
- Purpul pillar 
- Observer 
- Sea lantern 
- Connected texture for glass (All colors) 
- Hopper  
- Cauldron
- Bone block  
- Farmland 
- Ender chest  
- Beacon
- Sould sand  
- Iron long scythe 
- Golem damaged


Remake:
- Piston
- Sticky piston
- Snow block  
- Grass side snow  
- Mycelium 
- Granite smooth
- Andesite smooth
- Diorite smooth
- Golden block
- Emerald block
- Lapis lazuli block
- Block of redstone
- Block of coal
- Endstone
- Sand
- Sandstone
- Sandstone carved
- Sandstone smooth
- Clay
- Glowstone
- Enchantment table
- TNT 
- Golden apple
- Golden armor items
- Golder armor
- Bow
- Arrow entity  
- All GUI


Improved:
- Red sand  
- Red sandstone  
- Chiseled Red sandstone
- Smoot Red sandstone
- Bricks  
- Diamond block  
- Furnace  
- Dark oak log 
- Oak log
- Spruce log
- Obsidian 
- Gold ore 
- Lapiz lazuli ore  
- Dark oak door 
- Oak door color  
- Spruce door  
- All planks  
- All presure plate of wood
- Oak fence gate  
- All fences
- Golden sword  
- Crossbow  
- Iron long sword  
- Iron halberd  
- Iron battle axe
- Diamond long sword 
- Diamond halberd 
- Diamond battle axe
- Bed: orange, yellow, lime, cyan, green  
- All iron chestplates colored  
- Iron chestplate  
- Chainmail chestplate  
- Leather chestplate  
- Diamond armor  
- Iron golem 
- Hit player sound
- Critical damage sound


Bug fixed:
- Fences: some fences and gates missiged the texture.
- Chest 1.15: bug texture and missing texture.

══════════════════════════════════════════════
September 25, 2019
[v1.18]

Update Name: New look for Thalyrus

Description: Optimization, Metal lighting, new weapons, 
metal remake, new 3D models, new GUI, Stone improved, Rekame armor,
random skin of iron golem, new shields.


General Information:
- The sky and trees leaves are now add-ons of pack
- You can install add-ons of thalyrus in the ''INFO'' folder
- Donators are now show in the painting item
- The pack has been optimized, 17.9 mb of weight has been reduced
- You can get decorative blocks using the Thalyrus Decoration add-on

Added:
- Thalyrus Decoration Pack (add-on)
- Thalyrus Tree Leaves (add-on)
- Thalyrus Sky (add-on)
- Random texture for Iron Golem
- Alternative colors for iron chestplate
- Diamond sword
- Golden sword
- Thalyrus diamond shield
- Tear shield
- Diamond hammer
- Diamond battle axe
- Diamond spear
- Iron halberd
- Long iron sword
- Iron hammer
- Iron battle axe
- Painting item
- Acacia door
- Jungle door
- Dark oak door
- birch door
- Sugar cane
- Recipe book GUI
- Villager GUI

Remake:
- Stone button
- All Sandstones
- Quartz block
- Quartz Chiseled
- Quartz pilar
- Spruce door
- Oak door
- Iron trap door
- Thalyrus iron shield
- Iron spear
- Iron armor
- Diamond armor
- Iron Golem
- Iron door
- Diamond halberd
- Aim sign
- Diorite stone
- Diorite smooth
- Granite stone
- Granite smooth
- Andesite stone
- Andesite smooth

Improved:
- Iron ingot
- Informative loading screem
- Spruce pressure plate
- Anvil Hub
- Bar experience
- Icons on bar inventory
- Oak Sign
- Effect of potion icons
- Cobblestone wall
- Mossy Cobblestone wall
- Spruce plank
- Spruce log top
- Spruce log side
- Dark Oak plank
- Dark Oak log top
- Dark Oak log side
- Spruce fence textures
- Acacia gate fence
- Acacia post fence
- Birch fence
- Birch gate
- Birch fence post
- Stone smooth
- Stone bricks
- Stone bricks cracket
- Stone bricks mossy
- Stone bricks chiseled
- Stone
- All ores 
- All iron tools
- Round shield
- Iron sword
- Stone sword
- Long diamond sword
- Chainmail chestplate icon
- Leather chestplate icon
- Chainmail armor
- Leather armor
- All iron armor icon
- All diamond armor icon

Added for Thalyrus Decoration Pack (1.14-1.13):
- Cauldron1
- Windmill
- Target

Added for Thalyrus Trees (1.14-1.13-1.12):
- All leaves

Added for Thalyrus Sky (1.14-1.13-1.12):
- Sky

Deleted:
- Potion particle in third person (1.12)
- All music of menu
- Cauldron
- All Leaves
- Sky
- Donators on crafting table

Bug fix:
- Normal shield third person
- Stone slab missing texture
- Oak fence
- Oak gate
- Oak fence post
- jungle fence
- jungle gate
- jungle fence post
- Birch fence
- Birch gate
- Birch fence post
- Dark Oak gat fence

══════════════════════════════════════════════
June 30, 2019
[v1.17]

Added:
- Iron golem
- Iron golem sound
- Skeleton
- Damage particle (blood)
- Iron spear (alternative weapon)
- Long diamond sword (alternative weapon)
- Round Shield (alternative shield)
- Thalyrus shield (alternative shield)
- Banner
- Weapon Unequipped (Left hand)
- Bow and crossbow sound
- Weak attack sword sound
- Wood step sound
- Stone step sound
- Sand step sound
- Gravel step sound
- Grass step sound
- Critic sound
- Shield blocking sound
- Sweep sword sound
- Fallbig sound
- Clic buttom sound
- Oak fence
- Oak gate fence
- Birch fence
- Birch gate fence
- Spruce fence
- Spruce gate fence
- Acacia fence
- Acacia gate
- Jungle fence
- Jungle gate
- Cobblestone wall
- Mossy cobblestone wall
- Alternate texture for cobblestone
- Oak pressure plate
- Birch pressure plate
- Jungle pressure plate
- Spruce pressure plate
- Acacia pressure plate
- Dark oak pressure plate
- Spruce door
- INFO folder (tutorial for get weapons)

Remake:
- Player hit sound
- Poopy
- Dandelion
- Arrow
- Spectral arrow
- Effect arrow
- Golden sword
- Cauldron
- Double plan grass
- Tall grass
- Oak door
- Hay block
- Enchant table
- Alls beds
- Crafting table
- Loading screem

Bug fixed:
- Shield did not show banner

Improved:
- Particle (1.14.2)
- Anvil hub inventory
- Splashes text
- Bow/Crossbow
- Shield
- Pumpkin hub
- Diamond sword
- Diamond axe
- Diamond pickaxe
- Diamond Shovel
- Diamond hoe
- Diamond armor
- Iron armor
- Empty bucket
- Water bucket
- Lava bucket
- Milk bucket
- Iron sword
- Cracked stone brick
- Bricks
- Grass block
- Sky color
- Color for foliage
- Color for grass
- Alls leaves
- Alls logs
- Alls planks
- Alls terracota
- Diamond block
- Stone
- Emerald ore
- Redstone ore
- Diamond ore
- Iron ore
- Coal ore
- Gold ore
- Lapis ore
- Red sandstone
- Chiseled Red sandstone
- Smooth Red sandstone
- Red sand

══════════════════════════════════════════════
May 13, 2019
[v1.16.1]

Improved:
- Color for grass
- Color for biome
- Hub inventory
- Item on ground for sword: stone, diamond, iron, gold and wood.

══════════════════════════════════════════════
April 12, 2019
[v1.16]

PACK UPDATE COMPILATION #1! v1.1 to 1.16

Added:
- Shield
- Lever (3D Model)
- Gold armor
- Diamond helmet
- Diamond chestplate
- Diamond leggins
- Diamond boots
- Iron helmet
- Iron chestplate
- Iron leggins
- Iron boots
- Golden helmet
- Golden chestplate
- Golden leggins
- Golden boots
- Chainmail helmet
- Chainmail chestplate
- Chainmail leggins
- Chainmail boots
- Leather helmet
- Leather chestplate
- Leather leggins
- Leather boots
- Bone meal
- Ink sac
- Flower pot
- Oak trapdoor (3D model)
- Red glass connected


Bug fixed:
- Particle to break torch
- Pack don't load to unused optifine


Remove:
- Program "Model creator.jar"


Improved:
- Chain armor
- Leather armor
- Diamond armor
- Iron sword (scale)
- Diamond
- Enchantig table
- Irong ingot
- Gold ingot
- Torch
- Redstone Torch
- Torch 3D textures files
- Ender pearl
- Ender eye
- Inventory bar hub
- Bottom menu
- Back ground menu
- Tnt
- Egg
- Color map for foliage
- Color map for grass
- Cauldron
- Ladder
- Iron door
- Golden pickaxe
- Golden axe
- Golden shovel
- Golden hoe
- Diamond Axe
- Diamond Pickaxe
- Diamond hoe
- Diamon shovel
- Wooden pickaxe
- Wooden axe
- Wooden shovel
- Wooden hoe


Remake:
- Cauldron 3D Model
- Spawn egg
- Shears
- Iron door
- Stone slab


Blocks with new color palett:
- All wool
- All terracotta
- Diamond ore
- Emerald ore
- Iron ore
- Gold ore
- Coal ore
- Redstone ore
- Lapis ore
- Diamond block
- Stone
- Iron block
- Gold block
- Birch plank
- Acacia plank 
- Spruce plank 
- Jungle plank
- Oak plank
- Dark oak plank
- Oak log
- Birch log (side)
- Jungle log
- Acacia log (side)
- Spruce log
- Dark oak log
- Pumpkin
- Gravel
- Cobblestone
- Cobblestone mossy
- Stone brick
- Stone brick mossy
- Stone brick cracked
- Stone brick chiseled
- Tnt


Armor with new color palett:
- Iron armor
- Diamond armor


Items with new color palett:
- Bow
- Emerald
- Diamond sword
- Diamond Axe
- Diamond Pickaxe
- Diamond hoe
- Diamon shovel
- Iron pickaxe
- Iron axe
- Iron shovel
- Iron hoe
- Iron sword
- Golden pickaxe
- Golden axe
- Golden shovel
- Golden hoe
- Golden sword
- Stone pickaxe
- Stone axe
- Stone shovel
- Stone hoe
- Stone sword
- Wooden pickaxe
- Wooden axe
- Wooden shovel
- Wooden hoe
- Wooden sword

══════════════════════════════════════════════
March 28, 2019
[v1.0]

-First official release! :D